Subject: Re: bug#4026: `characterp' undocumented optional arg 'ignore'

From: martin rudalics <[email-masked]>
Date: Fri, 07 Aug 2009 15:01:15 +0200

> Why don't you add it somewhere (e.g. maybe in the `admin' or `test'
 > subdir)?

I haven't tested most of its functionality yet.  As soon as I've done
that I can add it to `admin'.

martin